Subject: Re: CCL:basis set optimiser in solid

From: xin_hu <[email-masked]>
Date: Thu, 11 Jan 2001 23:54:48 -0600

Hello:
I am a newer of AMBER6.0 and just try to learn how to use it. Maybe it is a
stupid question but hopefully someone give me a help. My questions are 1) Can I
load a pdb file of protein,  assign the residues with charges, and save the file
as pdb or other type formate? if can, what's kind of charge it is assigned?  2)
How to just add polar hydrogen (united atom) to residues, and how to assign the
kollman united atom charges using AMBER6.0?
I appreciate your help. Thanks.

xin hu
Dept of Pharmacy
NDSU

Samantha Jenkins wrote:

> Sergei Tretiak wrote:
> >
> > Kevin,
> >
> > MOLDEN (http://www.cmbi.kun.nl/~schaft/molden/molden.html) will do the
> > job for you. It can generate graphics GIF files for each step and play it
> > like a movie, but to merge all GIFs into a single movie file you have to
> > use another software.
> >
> > Best,
> >
> > Sergei
> >
> > >.-----------------------------------------------------------------------.
> > |\  / \ |               Sergei Tretiak                          | / \  /|
> > |.\/...\|.......................................................|/...\/.|
> > | Theoretical Division        | Voice: (505) 667-8351                   |
> > | Mail stop B262              | Fax:   (505) 665-4063                   |
> > | Los Alamos National Lab     | E-mail: [email-masked]  |
> > | Los Alamos, NM 87545        |         [email-masked]  |
> > |    Homepage: http://markov.chem.rochester.edu/serg/welcome.html       |
> > |_______________________________________________________________________|
> Hello.
>
> I am trying to optimise basis sets using LOPTCG within crytsal98 and I
> am having little success. Does anyone have a working set of input files
> for LOPTCG, which optimse the basis set. The code seem to work OK for
> geometries and comes with example files for the geometries, but not the
> basis sets.
> Any simple solid would do, diamond etc.
>
> Thanks,
>
> Samantha Jenkins
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

--
*************************************************
   Xin Hu
   Department of Pharmaceutical Science
   College of Pharmacy
   North Dakota State University
   Fargo, ND 58105
   Tel: 701-231-8298 (O)
         701-231-4360 (H)
   Fax: 701-231-7781
   E-mail: [email-masked]
              [email-masked]
*************************************************